* {
    font-family: brandon-grotesque,sans-serif;
  }

  html {
    background-color: black;
  }

  body {
    margin: 0px;
  }
  
  header {
    line-height: 1.5;
  }

  p {
    font-family: "europa", sans-serif;
    font-weight: 300;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.6rem;
  }
  
  .mainsection {
    width: 100%;
    padding: 2rem 0;
    background-color: #fff;
  }

  .mainsection .title {
    color: #000;
  }

  .logo {
    display: block;
    margin: 0 auto 2rem;
  }
  
  @media (min-width: 1024px) {
    header {
      /* display: flex;
      place-items: center;
      padding-right: calc(var(--section-gap) / 2); */
    }
  
    .logo {
      margin: 0 2rem 0 0;
    }
  
    header .wrapper {
      /* display: flex;
      place-items: flex-start;
      flex-wrap: wrap; */
    }
  }

  
.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    padding: 1rem 0 .5rem 0;
    background-color: black;
    color: white;
    z-index: 10;
}

.header .main_lockup {
    text-align: center;
}

.header .main_title {
    font-size: 1.6rem;
    text-transform: uppercase;
    line-height: 1.5rem;
}

.header .sub_title {
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: .05rem;
}

.header .menu_items {
    position: absolute;
    right: 0;
    text-transform: uppercase;
    width: 30%;
    top: 0;
    text-align: right;
    padding: 1rem;
    font-size: 1rem;
}

.header .menu {
    padding: .4rem 1.1rem .3rem;
    line-height: 1.75rem;
    display: inline-block;
    vertical-align: top;
    margin-left: 1rem;
    cursor: pointer;
    -webkit-transition: all 250ms cubic-bezier(0.19, 1, 0.22, 1);
    transition:         all 250ms cubic-bezier(0.19, 1, 0.22, 1); 
}

.header .menu:hover {
    color: gray;
    -webkit-transition: all 250ms cubic-bezier(0.19, 1, 0.22, 1);
    transition:         all 250ms cubic-bezier(0.19, 1, 0.22, 1); 
}

.download {
    border: 1px solid white;
    border-radius: .5rem;
}

.download:hover {
    border-color: gray;
    -webkit-transition: all 250ms cubic-bezier(0.19, 1, 0.22, 1);
    transition:         all 250ms cubic-bezier(0.19, 1, 0.22, 1); 
}

h1 {
    font-weight: 500;
    font-size: 2.6rem;
    top: -10px;
}

h3 {
    font-size: 1.2rem;
}

.greetings h1,
.greetings h3 {
    text-align: center;
}

@media (min-width: 1024px) {

    .greetings h1,
    .greetings h3 {
        text-align: left;
    }
}

/* THE MASTHEAD */

.masthead {
    width: 100%;
    padding-top: 25vh;
    margin: auto;
    position: relative;
}

.headline {
    text-align: center;
    font-size: 3.5rem;
    line-height: 4rem;
    margin: auto;
    color: white;
    max-width: 800px;
}

.widget_in_place {
    background-image: url(laptop.png);
    width: 90%;
    height: 250px;
    margin: auto;
    margin-top: 15vh;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.widget_on_screen {
    background-color: #000;
    width: 210px;
    height: 88px;
    border-radius: 0.5rem;
    position: absolute;
    text-align: center;
    margin: auto;
    box-shadow: 0px 7px 20px rgba(0,0,0,.3);
    overflow: hidden;
    bottom: 4vw;
    left: 50%;
    margin-left: -105px;
}

.widget_on_screen video {
    width: 100%;
}

.masthead .bottom_shadow {
    position: absolute;
    width: 100%;
    height: 50px;
    z-index: 1;
    bottom: 0px;
    background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,.8) 100%);
}

/* LIVE STATS */


.liveStats {
    width: 100%;
    padding-top: 2rem;
    border-top: 1px solid #111;
    background-color: #000;
    padding-bottom: 0px;
}

.liveStats .title {
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 2rem;
    color: white;
}

.meter_wrapper {
  max-width: 600px;
  margin: auto;
  margin-bottom: 2rem;
}

.meter {
  width: 100%;
  height: 30px;
  border-radius: 30px;
  border: 3px solid #fff;
  position: relative;
  overflow: hidden;
}

.meter_bar {
  width: 0%;
  position: absolute;
  left: 0px;
  height: 100%;
  background: linear-gradient(to right, rgba(255,255,255,.3), white 100%);
  border-radius: 30px;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 2s;
}

.stats_summary {
    text-align: center;
    color: white;
}

.stats_today, .stats_alltime {
    display: inline-block;
    padding: 0 3rem;
    width: 35vw;
}

.users, .minutes {
    font-size: 1.5rem;
    line-height: 1.2em;
    text-transform: uppercase;
}

.number {
    font-weight: 700;
    padding-right: .35rem;
}

.when {
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
    color: #aaa;
}

.liveStats .sub_title {
    font-size: 1.3rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 1.5rem;
    color: white;
}

.statuses_wrapper {
    width: 100%;
    height: 315px;
    overflow: hidden;
    position: relative;
}

.statuses_grid {
    width: 100%;
    position: relative;
}

.row1, .row2, .row3 {
    width: 150%;
    height: 100px;
    overflow: hidden;
    margin-bottom: 1.5rem;
    position: relative;
}

.row1 {
    left: -5%;
}

.row2 {
    left: -15%;
}
.row3 {
    left: -25%;
}

.status {
    width: 300px;
    height: 100px;
    border-radius: .6rem;
    display: inline-block;
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
    vertical-align: top;
    border: 1px solid #333;
    box-sizing: border-box;
}

.bottom_shadow {
    position: absolute;
    width: 100%;
    height: 50px;
    z-index: 1;
    bottom: 0px;
    background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,.8) 100%);
}

.status {
    width: 300px;
    height: 100px;
    border-radius: .6rem;
}

.text {
    font-size: 2.2rem;
    font-weight: 700;
    width: 100%;
    text-align: center;
    line-height: 100px;
}




/* THE FEATURES */


.features {
    padding: 1rem 0 2.5rem;
    width: 100%;
    text-align: center;
    background-color: #149edd;
    color: white;
}

.features .headline {
    text-align: center;
    font-size: 3.5rem;
    line-height: 4rem;
    margin: auto;
}

.features .feature_item {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    padding: 1rem;
}

.features .icon {
    width: 4rem;
    height: 4rem;
    border-radius: 100%;
    margin: auto;
    overflow: hidden;
}

.features .icon img {
    width: 100%;
}

.features .feature_title {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 700;
}

.features .feature_copy {
    font-size: 1.2rem;
    line-height: 1.7rem;
    width: 90%;
    margin: auto;
    font-family: "europa", sans-serif;
    font-weight: 300;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: .3rem;
}


/* THE WIDGET */


.theWidget {
    width: 100%;
    padding: 2rem 0 6rem 0;
    background-color: white;
    text-align: center;
}

.theWidget .title {
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 2rem;
    color: black;
}

.main_widget,
.other_widget {
    width: 300px;
    height: 100px;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0px 8px 17px rgb(0 0 0 / 35%);
    margin: auto;
    display: inline-block;
    vertical-align: top;
    background-size: cover;
}

.main_widget {
    border-radius: 15px;
    overflow: hidden;
}

iframe {
    border: none;
}

.hidden {
    display: none;
}

.theWidget .status {
    background-image: url(menu.gif);
}
.theWidget .settings {
    background-image: url(settings.gif);
}
.theWidget .stats {
    background-image: url(stats.gif);
}
.theWidget .width_measurement,
.theWidget .width_measurement_mobile {
    color: #bbb;
    border-bottom: 1px dashed #bbb;
    width: 300px;
    margin: auto;
    margin-bottom: 1rem;
    font-weight: bold;
}

.theWidget .width_measurement_mobile {
    display: none;
}

.theWidget .height_measurement {
    color: #bbb;
    display: inline-block;
    position: absolute;
    border-left: 1px dashed #bbb;
    height: 100px;
    margin-left: 1rem;
    font-weight: bold;
    width: 66px;
    line-height: 100px;
}

.main_widget_wrapper {
    margin-bottom: 1rem;
}

.theWidget .section {
    margin-top: 3rem;
    padding: 1em;
}

.theWidget .copy,
.theWidget .instructions_block {
    color: black;
    font-size: 1.2rem;
    width: 90%;
    max-width: 600px;
    margin: 2rem auto;
    line-height: 1.7em;
}

.theWidget .instructions_block {
    text-align: left;
    display: inline-block;
    vertical-align: top;
    padding-top: 0;
    padding-left: 2.5rem;
    margin-top: 0;
    margin-bottom: 0;
}

.theWidget p {
    margin-bottom: 1.4rem;
}

.theWidget .detailed p {
    max-width: 480px;
}

.theWidget .subtitle {
    text-transform: uppercase;
    font-weight: bold;
    margin: auto;
    margin-bottom: .5rem;
}

.gray {
    color: #AAA;
    letter-spacing: .1rem;
    font-size: .8rem;
}

.noTop {
    margin-top: 0px;
}

/* ABOUT */

.why,
.security,
.about {
    width: 100%;
    padding: 2rem 0 4rem 0;
    background-color: #af4847;
    text-align: center;
}

.security {
    background-color: black;
    color: white;
}

.why {
    background-color: #FFF;
    color: #000;
}

.security .title,
.about .title {
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0rem;
    color: white;
}

.why .why_details,
.security .security_details,
.about .about_details {
    display: inline-block;
    vertical-align: top;
    color: #aaa;
    text-align: left;
    width: 90%;
    max-width: 600px;
    padding-left: 3rem;
    letter-spacing: .05rem;
    font-size: 1.2rem;
    line-height: 1.6rem;
}

.about .about_details {
    color: #fff;
}

.why .why_details p,
.security .security_details p,
.about .about_details p {
    font-weight: 200;
    margin-bottom: 1.5rem;
}

.why .why_details p,
.why .why_details p a {
  color: #000;
}
  
.why .why_details p .bold {
  font-weight: 700;   
}

.about .callout { 
    line-height: 2.4rem;
    width: 90%;
    margin: auto;
}

.about .callout {
    font-size: 2rem;
}



/* DOWNLOAD */


.download_section {
    width: 100%;
    padding: 2rem 0 3rem 0;
    background-color: #000;
    text-align: center;
    color: white;
}

.title {
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: white;
}

.disclaimer {
    position: relative;
    font-size: 1rem;
    margin: auto;
    margin-bottom: 3rem;
    font-family: "europa", sans-serif;
    font-weight: 300;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    max-width: 480px;
    color: #aaa;
}

.disclaimer.bottom {
    margin-top: 2rem;
    margin-bottom: 0rem;
}

.disclaimer a {
    color: #aaa;
}

.platform {
    display: inline-block;
    margin: 0 1rem;
    width: 15%;
}

.subtitle {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: .8rem;
}

.menu {
    padding: .4rem 1.1rem .3rem;
    line-height: 1.75rem;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    -webkit-transition: all 250ms cubic-bezier(0.19, 1, 0.22, 1);
    transition:         all 250ms cubic-bezier(0.19, 1, 0.22, 1); 
}

.menu:hover {
    color: gray;
    -webkit-transition: all 250ms cubic-bezier(0.19, 1, 0.22, 1);
    transition:         all 250ms cubic-bezier(0.19, 1, 0.22, 1); 
}

.download {
    border: 1px solid white;
    border-radius: .5rem;
    font-size: 1.2rem;
    text-transform: uppercase;
}

.download a {
    color: white;
    text-decoration: none;
}

.download:hover {
    border-color: gray;
    -webkit-transition: all 250ms cubic-bezier(0.19, 1, 0.22, 1);
    transition:         all 250ms cubic-bezier(0.19, 1, 0.22, 1); 
}

.icon {
    width: 2rem;
    height: 2rem;
    margin: auto;
    margin-bottom: .3rem;
    background-size: contain;
}

.mac { background-image: url(macintosh.png); }
.win { background-image: url(windows.png); }
.web { background-image: url(web.png); }

/* FOOTER */


.footer {
    width: 100%;
    padding: 1.5rem 0 .6rem 0;
    background-color: black;
    text-align: center;
    border-top: 1px solid #111;
}

.footer .copy {
    color: white;
    font-size: 1rem;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    top: 5px;
    letter-spacing: 1px;
}

.footer a {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}

.footer .coffee_button {
    background-color: #149edd;
    color: black;
    border-radius: 10px;
    padding: .5rem 1rem;
    display: inline-block;
    vertical-align: top; 
    margin: 0 1.5rem;
    font-size: 1.3rem;
    font-weight: bold;
    position: relative;
    top: -.4rem;
}

.coffee_button a {
    text-decoration: none;
    color: #000;
}

@media (max-width: 900px) {

    html {
        font-size: 14px;
    }

    .headline {
        max-width: 600px;
    }

}



@media (max-width: 900px) {

    html {
        font-size: 14px;
    }

    p {
        line-height: 1.8rem;
        max-width: 480px;
        margin: auto;
    }

    .masthead {
        padding-top: 15vh;
        overflow: hidden;
    }

    .masthead .bottom_shadow {
        height: 20px;
        background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,.5) 100%)
    }

    .widget_in_place {
        margin-top: -20vh;
        width: 130%;
        height: 500px;
        position: relative;
        left: 50%;
        margin-left: -65%;
    }

    .why .title {
        line-height: 2.2rem;
        width: 85%;
        margin: auto;
        margin-bottom: .8rem;
    }

    .theWidget .section {
        margin-top: 1rem;
    }

    .free {
        display: none;
    }

    .theWidget .subtitle {
        max-width: 480px;
    }

    .header .menu {
        line-height: 1.5rem;
        border: none;
        text-decoration: underline;
        padding: 0;
        font-size: .7rem;
    }

    .headline {
        font-size: 3.2rem;
        line-height: 3.8rem;
        width: 90%;
    }

    .stats_today, .stats_alltime {
        width: 35vw;
        padding: 0 1.4rem;
        letter-spacing: 1px;
    }

    .users, .minutes {
        font-size: 1.2rem;
        line-height: 1.3em;
    }

    .liveStats .sub_title {
        font-size: 1.1rem;
        margin-bottom: 0.6rem;
    }

    .meter_wrapper {
      width: 70%;
    }

    .meter {
      height: 20px;
    }

    .row1, .row2, .row3 {
        margin-bottom: .4rem;
        height: 50px;
    }

    .status {
        margin-right: 0.4em;
        margin-bottom: 0.4rem;
        border: 1px solid #333;
        width: 150px;
        height: 50px;
    }

    .status .text {
        font-size: 1.4rem;
        line-height: 50px;
    }

    .statuses_wrapper {
        height: 155px;
    }

    .features .feature_item {
        width: 80%;
    }   

    .main_widget, .other_widget {
        width: 300px;
        height: 100px;
        margin-right: 0;
        border-radius: 10px;
    }

    .theWidget .width_measurement,.theWidget .width_measurement_mobile {
        width: 300px;
        font-size: 1.2rem;
        border-bottom: 2px dashed #bbb;
        display: block;
    }

    .theWidget .width_measurement {
        display: none;
    }

    .theWidget .height_measurement {
        height: 100px;
        font-size: 0rem;
        border-left: 2px dashed #bbb;
        width: 20px;
        line-height: 1.2rem;
        padding-top: 2rem;
        box-sizing: border-box;
    }

    .theWidget .instructions_block {
        margin: 0;
        padding-left: 0;
        padding-top: 2rem;
    }

    .theWidget .copy, .theWidget .instructions_block {
        width: 80%;
        max-width: none;
    }

    .theWidget .copy {
        font-size: .9rem;
    }

    .theWidget p {
        margin: auto;
        margin-top: .3rem;
    }

    
    .theWidget {
        padding: 2rem 0 3rem 0;
    }

    .disclaimer {
        width: 80%;
        margin: .5rem auto 3rem auto;
        line-height: 1.5rem;
        color: #999;
    }

    .security .title,
    .about .title {
        margin-bottom: .5rem;
    }
    
    .why .why_details,
    .security .security_details,
    .about .about_details {
        width: 80%;
        max-width: none;
        padding-left: 0;
    }

    .platform {
        width: auto;
    }

    .download {
        font-size: .9rem;
    }

    .footer {
        border-top: 1px solid #888;
    }

    .footer .copy {
        width: 100%;
    }

    .phil {
        margin-bottom: 1.7rem;
    }

    .clamp {
        margin-top: 0.5rem;
        margin-bottom: 1.5rem;
    }
 }

 @media (max-width: 600px) {
    .widget_in_place {
        width: 310%;
        margin-left: -155%;
        margin-top: -10vh;
        height: 440px;
    }
    
    .widget_on_screen {
        bottom: 17vw;
    }
 }

 @media (max-width: 300px) {
    .header .menu {
        margin-left: 0;
    }

    .header .menu_items {
        position: relative;
        text-align: center;
        box-sizing: border-box;
        width: 100%;
    }

    .widget_in_place {
        margin-top: -43vh;
    }

    

 }